using FuelServer.Core.Entity;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Fuel.Application.Service
{
    public class ApplyService: IApplyService
    {
        public readonly IFreeSql _fsql;
        public ApplyService(IFreeSql fsql)
        {
            _fsql = fsql;
        }
        public  AdApply GetApply(string appId)
        {
            return  _fsql.Select<AdApply>().Where(_ => _.Appid == appId).First();
        }
    }
}
